# Helper for testing ansible on some machine 
# ansible-role -i <your-inventory.yml> --hosts vms $PWD/roles/<anyrole>


# sample of hosts that take advantage of remote ssh forwarding
[vms]
vm1 ansible_host=193.224.32.1 ansible_user=debian ansible_port=20000
vm2 ansible_host=193.224.32.1 ansible_user=debian ansible_port=20001


[local_gfs]
local_gfs1 ansible_host=10.1.42.203 ansible_user=debian
#gfs2 ansible_host=10.1.42.204 ansible_user=debian


#[gfs]
#gfs1 ansible_host=193.224.32.1 ansible_user=debian ansible_port=20000
#gfs2 ansible_host=193.224.32.1 ansible_user=debian ansible_port=20001


